<?php
/* Busqueda de registros de la tabla ALM_AlmacenGrupo redefinidos por el usuario. */
class ALM_AlmacenGrupoFN extends BaseALM_AlmacenGrupoFN
{
    public static function selectActivos()
    {
        $o_ALM_AlmacenGrupoFN = new ALM_AlmacenGrupoFN();
        $o_ALM_AlmacenGrupoFN->setIdCompania( myUser::getUser()->getIdBusiness() );
        $o_ALM_AlmacenGrupoFN->setEstado( "A" );
        return $o_ALM_AlmacenGrupoFN->select();
    }
}
?>